@charset "utf-8";
/* =============================================================================
   page
   ========================================================================== */
   /* statue ----------------------*/
   /* header */
.p-statue__h{
   height: calc(1082/1920*100vw);
   background: url(../../assets/images/statue/header_bg.jpg);
   background-size: cover;
}
.p-statue__title{
   position: absolute;
   top:0;
   right:0;
   bottom:0;
   left: 0;
   margin: calc(570/1920*100vw) auto auto calc(100/1920*100vw);
   display: block;
   height: 30%;
   text-align: left;
}
.p-statue__titleMain{
   display: block;
   font-size: calc(50/1920*100vw);
   font-weight: bold;
}
.p-statue__titleSub{
   display: block;
   font-size: calc(20/1920*100vw);
   font-style: italic;
}
@media only screen and (max-width: 1024px) {
   .p-statue__titleMain{
      font-size: calc(30/1024*100vw);
   }
   .p-statue__titleSub{
      font-size: calc(20/1024*100vw);
   }
   
}

@media only screen and (max-width: 768px) {
   .p-statue__h{
      background-repeat: no-repeat;
      background-position: top center;
      margin-top: 0; 
      height: calc(920/750*100vw);
   }
   .p-statue__title{
      margin: auto 0 calc(98/750*100vw) 0;
      height: calc(160/750*100vw);
      background-color: rgba(0, 0, 0, .6);
      text-align: center;
      padding-top: calc(40/750*100vw);
   }
   .p-statue__titleMain{
      font-size: calc(50/750*100vw);
      line-height: 1.0em;
   }
   .p-statue__titleSub{font-size: calc(20/750*100vw);}
}


/* text */
.p-statue__text{
   width: calc(1300/1920*100vw);
   margin: 75px auto 80px;
   font-size: calc(24/1920*100vw);
}
.p-statue__text p{
   padding: 0 0 1.0em;
}
.p-statue__footer{}

@media only screen and (max-width: 1024px) {
   .p-statue__text{
      font-size: calc(24/1024*100vw);
   }
}
@media only screen and (max-width: 768px) {
   .p-statue__text{
      margin: 30px auto 30px;
      max-width: unset; 
      width: calc(650/750*100%);
      font-size: 24px;
   }
   .p-statue__footer{
      height: calc(550/750*100%);
   }
}



/* footer */
 .p-statue__footer{}